// creator  : weidu.exe (version 23100)
// argument : CAILAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CAILAN~

IF ~Global("Baldurian","GLOBAL",1)
~ THEN BEGIN 0 // from:
  SAY #10528 /* ~I have been thinking about how you have refused to take up your destiny as the son of Bhaal...~ [VICONI89] */
  IF ~~ THEN REPLY #10529 /* ~You have no impetus to carve an empire, and you are certainly no Lord of Murder.  I have decided you are weak and cowardly, not fit for the godsblood flowing within you.~ */ GOTO 1
  IF ~~ THEN REPLY #10530 /* ~My destiny is my own, Viconia.  I'll not discuss it with you.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #10531 /* ~What brings this on?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #10532 /* ~If you're going to spout filth every time you open your mouth, just keep it shut.  I tire of you.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #10594 /* ~Yes, defeated me.  I do not know what it is about you, <CHARNAME>, but I opened up to you... I let you inside with honesty and candor.  I am not used to such.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
